@charset "utf-8";

/* CSS Document */
* { padding: 0px; margin: 0px;}
*html body{ overflow:visible;}
*html iframe,*html frame {overflow:auto;}
*html frameset { overflow:hidden;}
body { font-family:"微软雅黑", "宋体", Arial; font-size: 12px; color:#4d4d4d; margin:0px auto;}
li { list-style-type:none;}
a { color:#666; text-decoration:none;border:none;}
img { border:0px none;vertical-align: bottom;}
.left { float:left;}
.right { float:right;}
.clear { clear:both;}
.block { display:block;}
.hidden { display:none;}
.absolute { position:absolute;}
.relative { position:relative;}
.o-hidden { overflow:hidden;}

.main { clear:both; width:1000px; margin:0 auto;}
.last { border:none;}
.last a{ border:none;}

.logo { float:left; margin:15px 10px 10px 0; display:block;}
.logo_r{ width:757px; float:right; margin-top:10px; color:#004985; line-height:22px; font-size:14px;}

        .topNav li ,.Itop li { list-style-type:none;}
        .topNav a ,.Itop a { color:#666; text-decoration:none;border:none;}
        .topNav img ,.Itop img { border:0px none;}
        .f-left { float:left;}
        .f-right { float:right;}
        .f-clear { clear:both;}
		

        .topNav {height: 42px;border: 1px solid #c9cacb;background-color: #005dab; color:#fff;}
        .topNav .topPos {width: 1000px;margin: 0 auto; height: 100%;}
        .topNav a,.topNav a:visited,.topNav a:link {color: #fff;font-size: 14px;line-height: 40px;font-family: "宋体";padding: 0 2px;}
        .topNav a.logo { !important;}
        .topNav a:hover { !important; text-decoration: underline;}
        .topNav span {color: #727171;font-size: 14px;line-height: 40px;}
        .topNav .con1 {padding-left: 5px;}
        .topNav .con1 .l1 {margin-left: 15px; padding-left: 15px !important;background: url(mj20180730_nav_bg1.jpg) no-repeat 0 center;}
        .topNav .con2 {margin-left: 160px; padding-top:3px; overflow: visible;}
        .topNav .con2 a,.topNav .con2 a:visited,.topNav .con2 a:link {font-size: 14px!important;line-height: 25px!important;color: #727171!important;font-family: "微软雅黑"!important;padding: 0!important;}
        .topNav .con2 a:hover {color: #005dab !important;}
        .topNav .con2 ul {display: none; position: absolute; top:24px;left: -1px;z-index: 99; width: 60px;padding-left: 10px;border: 1px solid #DDD;background-color: #FFF;border-top: none;}
        .topNav .con2 .search_ca {position: relative;cursor: pointer; width:60px;height: 25px;border: 1px solid #c9cacb;margin:5px;background: #FFF url(mj20180730_down.jpg) no-repeat 55px center;color: #727171;font-size: 14px;line-height: 25px;padding-left: 10px;float: left;}
        .topNav .con2 .search_con{width:125px;height: 15px;border: 1px solid #c9cacb;margin-top:5px;padding: 5px;line-height: 15px;background: #FFF ;}
        .topNav .con2 button {border: none;height: 26px;background-color: #005dab;margin:6px;font-size: 14px;color: #FFF;font-family: "宋体";width: 48px;cursor: pointer;}
        .topNav .con4 .l1 {margin-left: 8px; padding-left: 15px !important;background: url(mj20180730_nav_bg1.jpg) no-repeat 0 center;}
        .topNav .con3 { padding-left:10px}
        .topNav .con3 img { margin-top:12px}

        .yidong {width:88px; float:left; line-height:42px; margin-right:20px; position:relative; cursor:pointer;font-size:14px;font-family:"宋体";}
        .yidong ul { position:absolute; top:42px; left:0; background-color:#FFFFFF; z-index:9999; border:1px #C9CACB solid; border-bottom:none; width:90px; display:none}
        .yidong ul li { border-bottom:1px #C9CACB solid; text-align:left;}
        .yidong ul li a { display:block; line-height:30px!important; color:#242424!important;}
        .yidong ul li a:hover { background-color:#F2F2F2;color:#242424!important;}
        .shouji { float:left;}
        .shouji a { line-height:43px!important; }
		
		 .ntes-nav-select-arr{position:absolute;z-index:10;right:2px;top:18px;border-color:#fff transparent transparent;border-style:solid dashed dashed;border-width:7px 6px 0;font-size:0;height:0;width:0;line-height:0}
        .arr .ntes-nav-select-arr{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);-webkit-transition:all .25s ease 0s;-moz-transition:all .25s ease 0s;-o-transition:all .25s ease 0s;transition:all .25s ease 0s}
		 .menu-line1{overflow: hidden;float: right;}
		ul.menu-line1  li {float: left;height: 32px; line-height:15px;}
        ul.menu-line1 li a,.menu-con ul li a:link,.menu-con ul li a:visited {display: block;font-size: 14px;line-height: 15px; color: #005dab;font-family: "微软雅黑";float: left;margin: 5px 0;padding: 1px 8px;}
        ul.menu-line1 li a:hover {text-decoration: underline;}
		ul.menu-line1 li.liner a{border-right: 1px solid #898989;}
       ul.menu-line1 li.sk {background: url(mj20180730_splite.jpg) no-repeat -10px -72px;overflow: hidden;padding-left:36px;}
	   ul.menu-line1 li.sk a{border-right: 1px solid #898989;color:#c02076;}
	   
.snav { margin-top:5px;}
.snav li { padding:7px 0; float:left;font-size:14px;}
.snav li a {border-right: 1px solid #898989; padding:0 5px; line-height:15px; display:inline-block; height:15px; overflow:hidden}
.snav li.last a { border:none;}

.l3 { width:322px;}
.mal10{ margin-left:10px;}

.mat10{ margin-top:10px;}
.mar12 { margin-right:12px;}

.mar16 { margin-right:16px;}
.mat12 { margin-top:12px;}